打印

安装lnmpa1.6测试版 ,apache出错

安装lnmpa1.6测试版 ,apache出错

日志文件有限制我上传不了到论坛上,  centos7.5 安装lnmpa  php7.3 apache2.4.37 mariadb 10.3.11 ,nginx 1.14.2   apache
错了了,,
还有论坛怎么也不升级下,经常
附件: 您所在的用户组无法下载或查看附件

TOP

军哥在这看下日志dl.lonzi.cn

TOP

看了一下安装日志,安装是成功了的,只是判断脚本上有个bug,你修改一下 /usr/local/apache/conf/httpd.conf 查找 libphp5.so 将这一行注释或删掉就可以了

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP